﻿.tab-network.moavenat.musical.wmn-tab.p-0 {
	margin-top: 0;
}
.tab-network.moavenat.musical.wmn-tab.p-bottom {
	padding-bottom: 20px;
}
.owl-gap .owl-dots .owl-dot {
	background-color: #d8d8d8;
	color: #d8d8d8;
	transition: all 0.3s ease-in-out;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: none;
	display: inline;
	margin: 0 3px;
}

.owl-gap .owl-dots {
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 47%;
}
.owl-gap .owl-dots .owl-dot.active {
	background: #3891f9;
}


.owl-rep .owl-dots .owl-dot {
	background-color: #d8d8d8;
	color: #d8d8d8;
	transition: all 0.3s ease-in-out;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: none;
	display: inline;
	margin: 0 3px;
}

.owl-rep .owl-dots {
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 47%;
}
.owl-rep .owl-dots .owl-dot.active {
	background: #3891f9;
}


.owl-marz .owl-dots .owl-dot {
	background-color: #d8d8d8;
	color: #d8d8d8;
	transition: all 0.3s ease-in-out;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: none;
	display: inline;
	margin: 0 3px;
}

.owl-marz .owl-dots {
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 47%;
}
.owl-marz .owl-dots .owl-dot.active {
	background: #3891f9;
}


.owl-note .owl-dots .owl-dot {
	background-color: #d8d8d8;
	color: #d8d8d8;
	transition: all 0.3s ease-in-out;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: none;
	display: inline;
	margin: 0 3px;
}

.owl-note .owl-dots {
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 47%;
}
.owl-note .owl-dots .owl-dot.active {
	background: #3891f9;
}


.owl-vip .owl-dots .owl-dot {
	background-color: #d8d8d8;
	color: #d8d8d8;
	transition: all 0.3s ease-in-out;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: none;
	display: inline;
	margin: 0 3px;
}
.owl-vip .owl-dots {
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 47%;
}
.owl-vip .owl-dots .owl-dot.active {
	background: #3891f9;
}







.first-news .owl-marz .news-row {
	border: unset;
}
.first-news .owl-marz  .news-row:nth-child(1) {
	width: 100%;
	float: right;
	padding: 10px 30px;
}
.first-news .owl-marz  .news-row:nth-child(1) img {
	height: 296px;
	object-fit: cover;
}

.moavenat .vip .img-net-left {
	left: 30px;
}
.vip .moavenat .img-net-left {
	left: 30px;
}
.vip {
	border: 1px solid gainsboro;
	border-radius: 25px;
}
.vip .img-all.all-woman{

	border-bottom: 1px solid gainsboro;
}

.vip  .TitleNews.second-po {
	padding-top: 0;
	padding-bottom: 40px;
}
.vip .img-net {
	margin-left: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.vip .img-all::before {
	border-bottom: unset;
}
.vip .moavenat .img-net-left {
	left: 30px;
}
.vip .second-news .TitleNews {
	border: unset;
}

.vip .second-news a {
	white-space: unset;
	overflow: unset;
	text-overflow: unset;
	font-size: 16px;
	width: 100%;
}


.owl-nav button {
	background: none;
	border: none;
	border: unset !important;
}
.left .map {
	width: 65% !important;
	height: 100% !important;
}


#map{
	display: block;
	position: relative;
	direction: rtl;
	text-align: right;
	padding: 0;
	font-family:font/IRANSansWeb.ttf;
	font-size: 13px;
	width: 100%;
}

.show-title{
	display: none;
	position: absolute;
	background-color: #333;
	color: #fff;
	margin: 0 !important;
	padding: 0 5px;
	text-align: center;
	line-height: 26px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0.8;
}

.right{
	display: block;
	float: right;
	width: 100%;
}
.list{
	display: block;
	margin: 0 10px;
}
.list li{
	list-style: none;
}
.list span{
	background: #3aac38;
	color: #ecf0f1;
	display: block;
	margin: 0 2px;
	padding: 0 8px;
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 2px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.list li ul li{
	display: flex;
	float: right;
	width: max-content;
}
.list li ul li a{
	background: #fff;
	color: #606060;
	display: block;
	padding: 0 8px;
	line-height: 26px;
	margin: 2px 2px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-decoration: none;
	border: 1px solid gainsboro;
	border-radius: 25px;
	padding: 0 8px;
	width: 125px;
	text-align: center;
	margin-top: 5px;
	padding: 5px 0;
}
.list li ul li a:hover, .list li ul li a.hover{
	background: #3b93fa;
	color: #fff;
}
.list ul:before, .list ul:after{
	display: table;
	content: " ";
}
.list ul, .list ul:after{
	clear: both;
}


.left{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
.map{
	height: 500px;
	width: 500px;
}
.map .border path, .map .island path{
	fill: #c4c1c1;
}
.map .province path{
	fill: #fbfbfb9e;
}
.map .sea path, .map .lake path{
	fill: #caeaffcf;
}
.map .province path:hover, .map .island path:hover, .map .province path.hover, .map .island path.hover{
	fill:  #3b93fa !important;
	cursor: pointer;
}



@media(max-width: 930px){
	.right{
		width: 50%;
	}
}
@media(max-width: 745px){
	.list li ul li{
		width: 50%;
	}
}
@media(max-width: 515px){
	.right, .left{
		width: 100%;
	}
	.list li ul li{
		width: 33.33333333333333%;
	}
	.list li ul li a{
		font-size: 10px !important;
	}
}
@media(max-width: 515px){
	.list li ul li{
		width: 50%;
	}
}
@media(max-width: 250px){
	.list li ul li{
		width: 100%;
	}
}



.clear:before, .clear:after{
	display: table;
	content: " ";
}
.clear, .clear:after{
	clear: both;
}
